# Translation of plasma_applet_magnifique.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later
#
#
# Joan Maspons <joanmaspons@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_magnifique\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2009-07-31 08:17+0000\n"
"Last-Translator: Joan Maspons <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:32+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: magnifique.cpp:67
msgid "Magnifying glass"
msgstr "Lupa"

#: magnifique.cpp:68
msgid "See the contents of your desktop through the windows"
msgstr "Mireu el contingut del vostre escriptori a través de la finestra"

#: magnifique.cpp:84
msgid "Plasma Magnifier"
msgstr "Lupa del Plasma"
